RubyGems Navigation menu

rs_ipgeobase_mongoid 1.2.0

IPGeoBase.ru for mongoid 6+

Versions:

  1. 1.2.0 - October 28, 2019 (14.5 KB)
  2. 1.1.0 - November 20, 2018 (14.5 KB)
  3. 1.0.1 - January 21, 2014 (14 KB)

Runtime Dependencies (1):

  • mongoid >= 5.0, < 8.0
  • Development Dependencies (3):

  • bundler >= 0
  • rake >= 0
  • rspec >= 2.14.0
  • Owners:

    Pushed by:

    Authors:

    • GlebTv

    SHA 256 checksum:

    9eb38bb7a8364bf034ab0ae4c54e58cbe9766d099fc895f4d39a6f3710d3b31e

    Total downloads 3,974

    For this version 898

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.1.0

    Links: